*{
    font-family: 'Rubik', sans-serif;
}
body {
    background-color: #0B0D39 !important;
    position: relative;
}

.project {
    padding: 1%;
}
.project img{
    border-radius: 10px;
    width: 100%;
} 


.project {
    position: relative;
}

.project .img-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(0, 0, 0, 0.658);
    border: #356DFF 3px solid;
    border-radius: 10px;

}

.text-overlay {
    font-size: large;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
.dribbleBtn {
    background-color: #EA4C89;
    color: white;
    border: 2px solid #EA4C89;
    border-radius: 100px;
    height: 50px;
    width: 100%;
    font-size: smaller;
}
.dribbleBtn:hover {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-style: dashed;
    transition: .4s;
}
.project:hover .text-overlay {
    display: block;
}
.project:hover .img-overlay {
    opacity: 1;
}
.navbar {
    align-items: center;
    align-content: center
}
.logo {
    width: 30% !important;
    color: #fff;
}
.nav-item {
    margin: 0 20px;
}
.nav-link {
    color: white !important;
    text-transform: uppercase;
}
.night-light {
    width: 55px;
    height: 55px;
    padding: 0 !important;
}

button {
width: 220px;
height: 55px;
}
.primaryBtn{ 
    background-color: #0B0D39;
    color: white;
    /* padding: 10px 40px; */
    border-spacing: 20px;
    border: 2px solid white;
    border-radius: 8px;
    border-style: dashed;
    font-weight: 500;
}
.primaryBtn:hover {
    background-color: #356DFF;
    transition: all 0.3s;
}
.container {
    color: white;
}
.secondaryBtn{ 
    background-color: #356DFF;
    color: white;
    border-spacing: 20px;
    border: 2px solid #0B0D39;
    border-radius: 8px;
    border-style: dashed;
    font-weight: 500;
    margin-right: 20px;
}
.hero {
    margin-top: 100px;
}
.hero-text .hero-3{
    font-family: 'Rubik';
}
.hello {
    font-size: 70px;
    font-weight:600;
}
.label{
    color: #FF9100;
    background-color: #3C272E;
    padding: 8px 30px;
    border-radius: 50px;
}
.hero-2 {
    font-size: 50px;
    font-weight:500;
    line-height: normal;
}
.hero-3 {
    color: #356DFF;
    font-size: 20px;
}
.highlight {
    color: #356DFF;
}
.hero-img {
    width: 70%;
    margin-left: 20%;
}

.scroll-img {
    width: 15px;
}

.about-me {
    background-color: #0F1542;
    border-radius: 40px;
    border: 2px solid #356DFF;
    border-style: dashed;
    padding: 3%;
    margin: 0;
    margin-top: 100px;

}
.about-me p {
    line-height: 2rem;
    font-size: 18px;
    padding: 0 4%;
}

.projects {
    margin-top: 140px;
}

.contact-me {
    background-color: #2B2E57;
    border-radius: 40px;
    border: 2px solid #356DFF;
    border-style: dashed;
    padding:1% 3%;
    margin-bottom: 5%;
    margin-top: 140px;

}
.contact-me .row {
    margin-left: 10%;
    padding-top: 3%;
}
.media {
    background-color: rgba(255, 255, 255, 0.499);
    border: 2px solid white;
    width: 65px;
    height: 65px;
    text-align: center;
    border-style: dashed;
    border-radius: 250px;
    margin-left: 3%;
}

.media img {
    padding-top: 18px;
    width: 25px;

}

.hero-img-2 {
    width: 60%;
    margin-left: 10%;
}
.Copyright {
    color: white;
    opacity: 60%;
}
.things {
    z-index: -1;
    width: 100%;
    position: absolute;
    top: 50%;
}
.things2 {
    z-index: -1;
    width: 25%;
    position: absolute;
    top: -30%;
}
.img2container {
    display: none;
}
::-webkit-scrollbar {
    display: none;
  }
  .break {
    display: none;
  }



  .section2-slider {
    margin-top: 40px;
    color: white;

}

.section2-slider h1 {
    text-align: center;
    margin-bottom: 2rem;
}

.wrapper {
    width: 100%;
    text-align: center;
    margin: 0%;
}

h2 {
    font-family: sans-serif;
    color: #fff;
}

.carousel {
    width: 100%;
    margin: 0px auto;
}

.card-div {
    width: 300px !important;
    background: #1B2C57;
    border-radius: 30px;
    text-decoration: left;
    padding: 20px 20px 10px 20px;
}

.card-div .title {
    color: white;
    padding-top: 10px;
    text-align: center;
    font-size: 16px;
    text-align: left;

}

.card-div {
    cursor: pointer;
}

.slick-slide {
    margin: 10px;
}

.slick-slide img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 20px;
}

.slick-prev,
.slick-next {
    border-radius: 15px;
    border-color: transparent;
}

.carousel img {
    object-fit: cover;
    width: 100%;
    height: 180px;
}

.slick-prev:hover,
.slick-1:focus,
.slick-next:hover,
.slick-next:focus {
    color: #0C2B61 !important;
    border: none !important;
}

.slick-prev {
    top: 430px !important;
    left: 46% !important;
    width: 58px !important;
    height: 58px !important;
    border-radius: 250px;
    display: none !important;

}

.slick-next {
    top: 430px !important;
    right: 46% !important;
    width: 58px !important;
    height: 58px !important;
    border-radius: 250px;
    display: none !important;
}
.slick-prev:before,
.slick-next:before {
    color: #356DFF !important;
    border-radius: 250px;
    font-family: 'slick';
    font-size: 50px !important;
}

.slick-dots {
    display: none !important;
}
.small-text {
    font-size: 12px;
    opacity: 50%;
    padding-top: 5px;
    padding-left: 10px;
}
.xd {
    width: 29px !important;
    height: 29px !important;
}
.projectBtn {
    border-radius: 50px;
    padding: 3%;
    width: 40px;
    border: 1px solid white;
    margin-top: -20px;
}
#button {
    display: inline-block;
    background-color: #131761;
    text-decoration: none;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }
  #button:hover {
    cursor: pointer;
    background-color: #131761;
  }
  #button:active {
    background-color: #555;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }
@media (max-width:760px) {
    .break {
        display: block;
      }
    .things {
        display: none;
    }
    .things2 {
        z-index: -1;
        width: 80%;
        position: absolute;
        top: -15%;
    }
    .navBtn {
        display: none;
    }
    .hero {
        text-align: center;
        margin-top: 5%;
    }
    .hero-text {
        text-align: center;
        width: 100%;

    }
    .hero-text .hello {
        font-size: 45px;
    }
    .hero-text .hero-2 {
        font-size: 25px;
        margin: 2% 0% !important;

    }
    span {
        margin-top: 10% !important;
    }
    .hero-text .hero-3 {
        font-size: 15px;
        font-weight: 100;
        margin-left: auto;

    }
    .label {
        font-size: 13px;
        margin: 0% !important;
        line-height: 5vh;

    }
    .night-light {
        width: 55px !important;
        margin-left: 100% !important;
    }
    .primaryBtn {
        margin-top: 4%;
        width: 70%;
    }
    .secondaryBtn {
        width: 70%;
        margin-right: 0% !important;

    }
    .img2container{
        display: block;
    }
    .img2 {
        display: block;
        margin: auto;
        text-align: center;
        margin-bottom: 5% !important;
        width: 60% !important;
    }
    button  {
        height: 50px;
        font-size: 15px !important;
    }
    .img1 {
        display: none !important;
    }
    .logo {
        display: none;
    }
    .about-me {
        width: 95% !important;
        padding: 3% !important;
    }
    .text {
        text-align: justify;
        font-size: 15px !important; 
    }
    .hero-img-2 {
        display: none;
    }
    .contact-me {
        margin-top: 25%;
        margin-bottom: 10%;
    }
    .contact-me .row{
        margin: 15px;
        line-height: 5vh;
    }
    .draggable {
        margin-top: 0 !important;
        height: 50vh;
    }
    .media {
        background-color: rgba(255, 255, 255, 0.499);
        border: 2px solid white;
        height: 45px;
        width: 45px;
        text-align: center;
        border-style: dashed;
        border-radius: 50%;
        justify-content: space-between;
    }
    .button-groub {
        justify-content: center;
    }
    .media img {
        padding-top: 10px;
        width: 20px;
        display: block;
        margin: auto;
    }
}